﻿@charset "utf-8";

/* 
name: ASUKA_MURA Official Website.
designer: IT-Force Inc.
designer_url: http://it-force.jp/
layouts: ASUKA_MURA Official Website 2011_twt
Ver1.10 2011/05/17
*/

/* ---------------------------------------------------------------------
世界遺産専用
--------------------------------------------------------------------- */
#container_wh {
	width:100%;
	background:#E6E1D0;
}

#contents_box_wh {
	width:950px;
	margin: 10px auto;
	overflow: auto;
}

#column_1_contents_wh {
	width:950px;
	margin:0px 0px 0px 0px;
	background:#E6E1D0;
}

#main_box_wh {
	width:100%;
	background:#281C1E;
	padding:0px 0px 0px 0px;
}

#main_box2_wh {
	width:100%;
	background:#281C1E;
	padding:25px 0px 20px 0px;
}

#main_hero_wh {
	width:950px;
	height:330px;
	margin: 0px auto;
	background:#281C1E;
}

#main_hero2_wh {
	width:950px;
	height:100px;
	margin: 0px auto;
}

.beta_inner_lavel_wh{
	width:142px;
	height:24px;
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding:7px 0px 0px 15px;
	color:#fff;
	font-size:14px;
	background:url(../sekaiisan/imgs/p2.gif) no-repeat;
	overflow: hidden;
}

.beta_inner_lavel_box_wh{
	width:200px;
	background:url(../sekaiisan/imgs/bg_box2.gif) repeat-y;
}

/*リストメニュー*/
.beta_inner_lavel_box_text_wh{
	width:192px;
	margin:0px auto;
	padding:0;
}

.beta_inner_lavel_box_text_wh ul{
	margin: 0;
	padding: 0;
	list-style:none;
}

.beta_inner_lavel_box_text_wh a{
	display:block;
	width:170px;
	padding: 8px 0px 7px 22px;
	margin: 0px 0px 0px 0px;
	background:url(../sekaiisan/imgs/bg_box3.gif) no-repeat 0px 0px;
	text-decoration:none;
	font-size:14px;
	color:#FFF;
}

.beta_inner_lavel_box_text_wh a:hover{
	text-decoration:none;
	background:url(../sekaiisan/imgs/bg_box4.gif) no-repeat;
	color:#F90;
}

.beta_inner_lavel_box_bnr_wh{
	width:190px;
	margin:0px auto;
	padding:0;
}

.column_2_area_text_wh {
	width:735px;
	text-align:left;
	font-size:14px;
	margin:0px auto 0px auto;
	padding:0px;
	line-height:25px;
}

.column_2_area_text_wh a {
	font-size:14px;
	text-decoration:underline;
}

.column_2_area_text_wh a:hover {
	font-size:14px;
	text-decoration:none;
}

.column_2_area_text_wh ul {
	list-style-type: square;
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	line-height: 25px;
}

.column_2_area_text_wh ol {
	list-style-type: decimal;
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	line-height: 25px;
}

.wh_wn{
	width:460px;
	margin:0px;
	padding:0;
	background:url(../sekaiisan/imgs/bg.gif) repeat-y;
}

.wh_wn2 {
	width:430px;
	margin:0px auto;
	padding:0;
	line-height:20px;
}
.wh_wn2 a {
	font-size:12px;
}

.wh_wn2 a:hover {
	font-size:12px;
	color:#930;
}

.wh_process1 {
	width:310px;
	margin:5px auto;
	padding:5px;
	line-height:20px;
}

.wh_process2_box{
	width:700px;
	margin:0px auto;
	padding:0px;
	background:url(../sekaiisan/imgs/ttl_12.gif) repeat-y;
}
.wh_process2_text{
	width:600px;
	margin:0px auto;
	padding:5px;
	background:#FFF;
	border:solid 2px #E6E1D0;
}